@echo off
if "%1"=="" goto Error
set TASKNAME=oasis
..\run.exe /p=%1 /d=jury /i=con /o=con /a=a /score=true /z=2 /m=0 /r /n /y /v=check.exe
erase ~input~.tmp
erase ~output~.tmp
goto End1
:Error
echo Usage: "test <solution>.exe"
goto End1
:End1
